取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

December 2020

1137
查看次数
0
有帮助
4
回复

求个2504 8.5.140的升级包

十分感谢!另外,官方的这段话是啥意思可以简单讲一下嘛
In order to use 8.3 or higher code, you must upgrade the 2504 Wireless Lan Controllers to FUS version 1.9 or higher, this must be done before installing the new AireOS version.

4 条回复4
leijunhu
Beginner

我能解决你的问题:)
du.xl
Beginner

pxhen
Participant

使用8.3和8.3之后的版本IOS版本,需要先升级bootload到1.0.20,也就是FUS version 1.9
升级BOOTLOAD后,在开机LOGO就能看到1.0.20信息
iliaodong
Beginner

FUS version 1.9
这个是一个单独的升级包,特殊的固件,我这里好像有~lol:lol
Content for Community-Ad


不能显示该小部件。